{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      },
      "name": "Sram GX Eagle AXS 12V"
    },
    "matière du cadre": "Carbone"
  },
  "caracteristiques": {
    "châssis": {
      "amortisseur": "RockShox Deluxe Select+, DebonAir, 2-Pos mode adjust, adjustable rebound",
      "cadre": "Carbone : Habit Full Carbon, 130mm travel, Proportional Response Suspension and Geo, 55mm chainline, ISCG05, BSA threaded BB, post mount brake, tapered headtube, DirectLine internal cable routing, UDH hanger",
      "fourche": "RockShox Pike Select+, 140mm, DebonAir, 15x110mm thru-axle, tapered steered, 42mm offset"
    },
    "direction": {
      "cintre": "HollowGram SAVE riser bar, Carbon, 35mm clamp, 30mm rise, 8° sweep, 5° rise, 780mm",
      "potence": "Cannondale 1, 7075 Alloy, 1-1/8\", 35mm, 0°"
    },
    "grips": "Cannondale TrailShroom",
    "roues": {
      "jantes": "Stan's NoTubes Arch MK4, 28h, tubeless ready",
      "moyeu arrière": "DT Swiss, Star Ratchet, 12x148mm thru-axle",
      "moyeu avant": "Formula 15x110mm thru-axle ",
      "pneus": {
        "arrière": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Maxxis"
          },
          "name": "Maxxis Rekon, 29x2.4\" (27.5x2.4\" - XS), 3C, EXO, tubeless ready"
        },
        "avant": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Maxxis"
          },
          "name": "Maxxis Dissector, 29x2.4\" (27.5x2.4\" - XS), 3C, EXO, tubeless ready"
        }
      }
    },
    "transmission": {
      "boîtier de pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram DUB BSA MTB73 Wide"
      },
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram GX Eagle AXS, T-Type, 10-52 dents, 12 vitesses"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram GX Eagle, Rainbow"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram GX Eagle AXS, T-Type, 12-vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram AXS T-Type Pod Controller"
      },
      "pédalier": "GX Eagle AXS, T-Type, X-Sync, 30T"
    },
    "équipements": {
      "freins": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram G2 R hydraulic disc, 180/180mm HS2 centerlock rotors"
      },
      "selle": "Cannondale Scoop Shallow Elite, cro-mo rails",
      "tige de selle": "Cannondale DownLow Dropper, internal routing, 31.6, 125mm (XS-S), 150mm (M), 170mm (L-XL)"
    }
  },
  "colors": [ "Sonic Blue" ],
  "description": "Un VTT de trail fait pour grimper, foncer sur terrain plat et dévaler les descentes. Un vélo pour toutes les situations et tout pour le plaisir !\r\n\r\nLa géométrie du Cannondale Habit est spécialement adaptée à la taille. Grâce à la conception Proportional Response, tout, depuis la configuration de la suspension jusqu’à la géométrie, sans oublier la longueur des bases arrière, est entièrement adapté selon la taille, pour vous permettre d’exprimer votre performance au maximum. Une conception axée sur la performance, à votre taille.\r\n\r\nAvec un angle du tube de direction de 65,5° et un angle du tube de selle de 77,5°, vous êtes installé(e) dans la position optimale pour accélérer dans les montées, foncer dans les descentes et vous arrêter quand vous voulez.\r\n\r\nPriorité à la simplicité et à la commodité pour le rider, avec un boîtier de pédalier fileté, une patte de dérailleur universelle (UDH), une fixation d’amortisseur standard, le passage interne des câbles et, une ligne de chaîne au standard de 55 mm pour un dégagement de pneu supérieur. Tout est conçu pour rendre le vélo plus facile à vivre et à aimer.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 110
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1170
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 434
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 430
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 623
      },
      "taille cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 380
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 563
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1200
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 455
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 632
      },
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 400
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 590
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 130
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1234
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 480
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 641
      },
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 617
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1278
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 515
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 650
      },
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 654
      }
    }
  ],
  "image": "https://product-cdn-frz.alltricks.com/medium/86/586086/2586086/5224702",
  "manufacturer": {
    "@type": "Organization",
    "name": "Cannondale"
  },
  "mpn": "C23053U10LG",
  "name": "VTT Tout-Suspendu Cannondale Habit Carbon 1 Sram GX Eagle AXS 12V 29″ Bleu Sonic",
  "offers": [
    {
      "@type": "Offer",
      "mpn": "C23053U10MD",
      "price": 5299.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2438921",
      "stock": 1,
      "taille": "M / 162-175 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2710961-vtt_tout_suspendu_cannondale_habit_carbon_1_sram_gx_eagle_axs_12v_29___bleu_sonic"
    },
    {
      "@type": "Offer",
      "mpn": "C23053U10LG",
      "price": 5299.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2438842",
      "stock": 2,
      "taille": "L / 172-182 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2710961-vtt_tout_suspendu_cannondale_habit_carbon_1_sram_gx_eagle_axs_12v_29___bleu_sonic"
    },
    {
      "@type": "Offer",
      "mpn": "C23053U10XL",
      "price": 5299.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2438963",
      "stock": 1,
      "taille": "XL / 180-195 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2710961-vtt_tout_suspendu_cannondale_habit_carbon_1_sram_gx_eagle_axs_12v_29___bleu_sonic"
    }
  ],
  "sku": "2586086",
  "tailles": [
    "M / 162-175 cm",
    "L / 172-182 cm",
    "XL / 180-195 cm"
  ]
}
